Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226558 - Merge Review: xfsprogs
Summary: Merge Review: xfsprogs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:19 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-12 15:06:50 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:19:24 UTC
Fedora Merge Review: xfsprogs

http://cvs.fedora.redhat.com/viewcvs/devel/xfsprogs/
Initial Owner: jgarzik@redhat.com

Comment 1 Jeff Garzik 2007-01-31 21:32:20 UTC
I hereby disclaim all package ownership (and the same goes for jfsutils and
reiserfsutils).


Comment 2 Patrice Dumas 2007-02-01 00:44:40 UTC
(In reply to comment #0)
> Fedora Merge Review: xfsprogs

You are already the package owner, as can be seen here:

> Initial Owner: jgarzik@redhat.com

Comment 3 Jeff Garzik 2007-02-01 08:46:05 UTC
I've been ignoring that package for well over a year, and will continue to
ignore it.  It was assigned to me by someone else in a long-ago bombing run.


Comment 4 Gianluca Sforna 2007-02-01 08:57:14 UTC
Cool... I don't think anyone foreseen such a possibility.

So, should we use the orphaning procedure or what?

Comment 5 Jeff Garzik 2007-02-01 10:00:42 UTC
That's as good an idea as any, I suppose.

The Extras community is probably far better suited to maintaining
{xfs,reiserfs,jfs}utils packages than a Red Hatter anyway, because RH does not
support the filesystems in question.


Comment 6 Axel Thimm 2007-02-02 15:33:27 UTC
I could pick that up, but I'm not sure what the procedure is.

Comment 7 Jarod Wilson 2007-02-04 15:16:04 UTC
We've also got one of the XFS developers who was interested in taking this package over... Eric?

Comment 8 Eric Sandeen 2007-02-04 15:44:21 UTC
Sure I'll pick up xfsprogs and should try to get xfsdump in from extras too, I
suppose.
Jarod, expect questions from me :)

Comment 9 Jarod Wilson 2007-02-04 20:15:05 UTC
Looks like Russel has done the last few updates to xfsprogs, so we should probably poke him too...

Axel, any objections to either Eric or Russell taking it over? Based on the changelog, this was originally 
pulled in from your packages, but both Eric and Russell come from SGI and still actively work on the XFS 
code...

Comment 10 Axel Thimm 2007-02-04 20:22:35 UTC
Sure, I hadn't noticed that Eric and Russel were at RH now, they are both far
better suited for any XFS bits than I am.

Comment 11 Russell Cattelan 2007-02-04 22:39:40 UTC
I just updated fc5 fc6 and fc7 to xfsprogs 2.8.18


Comment 12 Eric Sandeen 2007-06-20 17:24:45 UTC
Package Change Request
======================
Package Name: xfsprogs
Updated Fedora Owners: esandeen@redhat.com,cattelan@thebarn.com

Comment 13 Kevin Fenzi 2007-06-20 20:50:11 UTC
cattelan@thebarn.com doesn't seem to be a valid account system email. 
Should that be @redhat.com? Can you check and re-request?

Comment 14 Eric Sandeen 2007-09-12 15:06:50 UTC
closing this until cattelan has a fedora acct.  AFAIK I'm the lucky new owner of
xfsprogs, now.


Note You need to log in before you can comment on or make changes to this bug.